/*  This code is copyrighted to MediaStorm.
    This means you may NOT use it for your site's design.  */
    
/* import stylesheets and hide from ie/mac \*/
@import url('reset.css');
@import url('master.css');
@import url('header-footer-corners.css');
/* end import/hide */






.border-box * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}




/* HOME PAGE */

#homepage-join #social-media-icons {
	width: 100%;
}

#homepage-join #social-media-icons .social-media-icon {
	width: 50px;
	float: left;
	padding: 5px;
}

#homepage-join #social-media-icons .social-media-icon img {
	max-width: 100%;
}



/* JOIN */

#join-page #lead-container {
	text-align: center;
}

#join-page p + p {
	margin-top: 18px;
}

#join-page #lead-container .lead {
	font-size: 28px;
	line-height: 36px;
	font-family: Arial, sans-serif;
}

#join-page .copy {
	font-size: 18px;
	line-height: 28px;
	font-family: Arial, sans-serif;
}

#join-page p,
#join-page h1,
#join-page h2,
#join-page h3 {
	/*-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;*/
}

#join-page h1,
#join-page h2,
#join-page h3 {
	margin: 0;
	padding: 0;
	color: #555;
}

#join-page h2 {
	font-size: 20px;
	line-height: 28px;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
}

#join-page .responsive-image img {
	max-width: 100%;
}

#join-page #subscribe-button-container {
	width: 100%;
	text-align: center;
}

#join-page #subscribe {
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	font-family: Helvetica, Arial, sans-serif;
	padding: 10px 24px;
	margin: 0;
	line-height: 1.2;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	text-shadow: -1px -1px 0px rgba(0,0,0,0.1);
	background-color: #16a746;
	border: 1px solid #16a746;
	border-color: rgba(255,255,255,0.15) rgba(0,0,0,0.2) rgba(0,0,0,0.2) rgba(255,255,255,0.15);
	border-radius: 4px;
	outline: none;
}

#join-page #subscribe:hover {
	background-color: #21b552;
	color: #fff;
	text-decoration: none;
}

#join-page #subscribe .primary {
	display: block;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: rgba(255, 255, 255, 1);
}

#join-page #subscribe .secondary {
	display: block;
	font-size: 14px;
	color: rgba(255, 255, 255, 0.8);
}


#join-page #social-media-icons {
	width: 100%;
}

#join-page #social-media-icons .social-media-icon {
	width: 10%;
	float: left;
	padding: 10px;
}

#join-page #social-media-icons .social-media-icon img {
	max-width: 100%;
}






/* SUBSCRIPTION UPSELL */

#subscription-upsell {
	margin-top: 25px;
	background-color: #191919;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#subscription-upsell .subscription-upsell-text {
	text-align: center;
	padding: 20px;
	border-top: 1px solid #000;
	margin-bottom: 20px;
}

#subscription-upsell p + p {
	margin-top: 8px;
}

#subscription-upsell p {
	color: #aaa;
	font-size: 20px;
	line-height: 28px;
	font-family: arial;
}





/*#header-outer ul li a, #footer ul li a {
	background-image: url(/css-sprites.png);
}*/

#header-outer ul li a, #footer ul li a{background-image: url(../images/nav/css-sprites.png);}

#tool-nav ul .subscribe a {
	width: 37px;
}